.tracking_promo_success {
  width: 1px;
  height: 1px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.promo_image {
  width: 1px;
  height: 1px;
}

.border-gray {
  border-color: var(--gray);
}

#secret {
  position: absolute;
  height: auto;
  width: 100%;
  bottom: -2px;
  cursor: pointer;
}

#secret-animation {
  position: sticky;
  bottom: 0;
  z-index: 9;
}

#popup-spring-eg {
  font-size: 16px;
  z-index: 999999;
  --gray: #a3a3a6;
  --red: #ed1c24;
  --focus-border: #000;
  --focus-color: #79797b;
  --error-border: #e32e22;
  --error-color: #e32e22;
}

#popup-spring-eg .popup-overlay {
  background-color: rgba(0, 0, 0, 0.85);
}

#popup-spring-eg .popup-content {
  width: 701px;
  height: 500px;
  max-height: 100%;
  padding: 0 15px;
  background-color: transparent;
  background: transparent;
}

#popup-spring-eg .popup-content .popup-close:before,
#popup-spring-eg .popup-content .popup-close:after {
  display: none;
}

#popup-spring-eg .popup-content .popup-close {
  width: auto;
  height: auto;
  padding: 23px 38px;
  top: -24px;
  right: 117px;
}

#popup-spring-eg .button {
  width: 9em;
  height: 2.2em;
  border-radius: 1.1em;
  font-size: 1.2em;
  color: white !important;
  padding: 0;
  background-color: #ec2130;
  line-height: 4;
  margin-top: 0;
  top: 14.5em;
}

#popup-spring-eg .animation {
  width: 100%;
  bottom: 0;
  position: relative;
}

@supports (background: -webkit-named-image(i)) {}

@media screen and (min-width: 2000px) {
  dotlottie-wc.secret {
    height: 344px !important;
    width: 2500px !important;
  }
}

@media screen and (min-width: 2500px) {
  dotlottie-wc.secret {
    height: 413px !important;
    width: 3000px !important;
  }
}

@media screen and (max-width: 991px) {}

@media screen and (max-width: 767px) {
  #secret-m {
    position: absolute;
    bottom: 0;
  }

  dotlottie-wc.secret {
    height: 320px !important;
    width: 767px !important;
  }
}

@media screen and (max-width: 567px) {
  #popup-spring-eg .popup-content {
    align-self: flex-start;
    top: 0;
    width: 100%;
    max-width: 100%;
    height: 100%;
  }

  #popup-spring-eg .popup-content .popup-close {
    padding: 27px 25px;
    top: 0;
    right: 0;
  }

  #popup-spring-eg .button {
    font-size: 1.2em;
  }

  #popup-spring-eg .popup-thanks .thanks {
    display: flex;
  }

  dotlottie-wc.secret {
    width: 567px !important;
    height: 237px !important;
  }

  #popup-spring-eg .button {
    width: 50%;
    height: 10%;
    font-size: 100%;
    color: transparent !important;
    background-color: transparent !important;
    top: unset;
    bottom: 39%;
  }
}

@media screen and (max-width: 410px) {
  dotlottie-wc.secret {
    width: 410px !important;
    height: 171px !important;
  }
}

@media screen and (max-width: 400px) {
  dotlottie-wc.secret {
    width: 400px !important;
    height: 167px !important;
  }
}